linenumbering.everyNth
Prev | Stylesheet Extensions | Next

## linenumbering.everyNth

linenumbering.everyNth — Indicate which lines should be numbered

## Synopsis

    <xsl:param name="linenumbering.everyNth">5</xsl:param>

## Description

If line numbering is enabled, everyNth line will be numbered. Note that numbering is one based, not zero based.

Prev | Up | Next
Stylesheet Extensions | Home | linenumbering.extension